[Bug 638909] Re: package at-spi 1.30.1-0ubuntu1 failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1

Charlie Kravetz charlie-tca at ubuntu.com
Wed Sep 15 14:49:52 BST 2010


Traitement des actions différées (« triggers ») pour « man-db »...
Can't exec "locale": Aucun fichier ou dossier de ce type at /usr/share/perl5/Debconf/Encoding.pm line 16.
Use of uninitialized value $Debconf::Encoding::charmap in scalar chomp at /usr/share/perl5/Debconf/Encoding.pm line 17.
Use of uninitialized value in subroutine entry at /usr/share/perl5/Debconf/Encoding.pm line 65.
Traitement des actions différées (« triggers ») pour « hicolor-icon-theme »...
Paramétrage de at-spi (1.30.1-0ubuntu1) ...
Traceback (most recent call last):
  File "/usr/sbin/gconf-schemas", line 117, in <module>
    trim(os.path.join(defaults_dest,"%gconf-tree.xml"), get_valid_languages())
  File "/usr/sbin/gconf-schemas", line 14, in get_valid_languages
    cmd = subprocess.Popen(['locale', '-a'], stdout=subprocess.PIPE)
  File "/usr/lib/python2.6/subprocess.py", line 633, in __init__
    errread, errwrite)
  File "/usr/lib/python2.6/subprocess.py", line 1139, in _execute_child
    raise child_exception
OSError: [Errno 2] No such file or directory
The actual errors in the DpkgTerminalLog.txt - 

dpkg : erreur de traitement de at-spi (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
Paramétrage de evince (2.30.3-0ubuntu1.1) ...
Traceback (most recent call last):
  File "/usr/sbin/gconf-schemas", line 117, in <module>
    trim(os.path.join(defaults_dest,"%gconf-tree.xml"), get_valid_languages())
  File "/usr/sbin/gconf-schemas", line 14, in get_valid_languages
    cmd = subprocess.Popen(['locale', '-a'], stdout=subprocess.PIPE)
  File "/usr/lib/python2.6/subprocess.py", line 633, in __init__
    errread, errwrite)
  File "/usr/lib/python2.6/subprocess.py", line 1139, in _execute_child
    raise child_exception
OSError: [Errno 2] No such file or directory
dpkg : erreur de traitement de evince (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1

-- 
package at-spi 1.30.1-0ubuntu1 failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
https://bugs.launchpad.net/bugs/638909
You received this bug notification because you are a member of
Accessibility, which is subscribed to at-spi in ubuntu.



More information about the Ubuntu-accessibility-bugs mailing list